适用于:ios 6.1以上系统
 
适用于:Android 2.2以上系统